import Component  from '../component.js'

export default class CoEuiTabsContent extends Component {
    constructor(parent) {
      let selector = 'div[contains(@class, "eui-tab-content-wrapper")]' ;
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-tabs/eui-tabs.component.html
    }
}


